if(!DEBUG_MODE && USER.root==1){
	var ajax=Jade.Ajax();
	ajax.AddParam('name','DEBUG_MODE');
	ajax.AddParam('value','1');
	ajax.Send("lib/php/session.php");
	ajax.ClearParams();
	
	ajax.oncomplete=function(){
		Jade.Redirect('?resume');
	}
}
Jade.Redirect();